[(#REM) Afficher un titre qui se deplie au clic ]
<BOUCLE_docs2(DOCUMENTS){id_rubrique}{extension IN jpg,png,gif}>
<h2>#TITRE</h2>
<h2 class="bis">#TITRE</h2>
</BOUCLE_docs2>
<B_sous_rub>
<div class="article">
	<BOUCLE_sous_rub(RUBRIQUES){id_parent}{par num titre}>
	<BOUCLE_sous_rub2(RUBRIQUES){id_parent}{par num titre}>
		<div class="image">
			<h3><a href="#URL_RUBRIQUE">[(#TITRE|supprimer_numero)]</a></h3>
			<BOUCLE_doc(DOCUMENTS){id_rubrique}{titre!='!credit'}{extension IN jpg,png,gif}{0,1}{!par date}>
			[(#FICHIER
				|image_passe_partout{240,245}
				|image_masque{images/masque_hublot.png})]
			</BOUCLE_doc>
		</div>
	</BOUCLE_sous_rub2>
	</BOUCLE_sous_rub>
</div>
</B_sous_rub>

<script type="text/javascript">
jQuery(document).ready(function(){
	jQuery('.page_exposition_voyage .les_articles h2.bis').click(function(){
			var a = jQuery(this).parent().find('.article');
			if (a.is(':visible')) {
				a.hide();
			} else {
				jQuery('.page_exposition_voyage .les_articles .article').hide();
				a.toggle();
			}
	});
});
</script>

